Publishing details

Changelog

ruby-mixlib-authentication (1.3.0-1) unstable; urgency=medium


  * Team upload.
  * New upstream release.
  * Drop patches, superseded upstream.
  * Drop transitional libmixlib-authentication-ruby packages. Not needed
    post-wheezy.
  * Bump Stardards-Version to 3.9.5.
    - Bump debhelper dependency to 8.1 for build-{arch,indep} support.
  * Update debian/copyright.

 -- Stefano Rivera <email address hidden>  Wed, 15 Jan 2014 17:38:37 +0200

Available diffs

Builds

Built packages

Package files